RubyGems Navigation menu

aws-sdk-core 3.196.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.197.0 - June 05, 2024 (357 KB)
  2. 3.196.1 - May 14, 2024 (356 KB)
  3. 3.196.0 - May 13, 2024 (356 KB)
  4. 3.195.0 - May 10, 2024 (356 KB)
  5. 3.194.2 - May 07, 2024 (355 KB)
Show all versions (1392 total)

Runtime Dependencies (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e36bfec78d841041acb4424a728e35fc2c324e4ee6f07e1c301bbdf4c69d8438

Total downloads 1,241,103,392

For this version 5,710,533

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: